Bug 71934 - Hard to tell which product an errata is for
Hard to tell which product an errata is for
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-08-20 08:12 EDT by Mark J. Cox (Product Security)
Modified: 2007-04-18 12:45 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-09-05 07:48:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark J. Cox (Product Security) 2002-08-20 08:12:51 EDT
Description of Problem:

http://rhn.redhat.com/errata/RHSA-2002-119.html is a good example,
it should say "Red Hat Linux Advanced Server" in the header as when
it is directly linked from CVE archives and other places it isn't 
obvious that this errata is only for Advanced Server and not base.  This
gets more confusing when we have products that are less related like 
Stronghold, where we have taken to including "Stronghold: " in the
issue summary to distinguish them when viewed in the errata system
Comment 1 Mark J. Cox (Product Security) 2002-09-05 07:44:14 EDT
bretm said "One of the goals of the redesign was to eliminate the duplication of
data on the errata page.  There was a large amount of repeated info,
making the page as a whole unwieldy and confusing.

Looking at the http://rhn.redhat.com/errata/RHSA-2002-119.html it seems
pretty clear (at least to me) that this applies to Advanced Server."
Comment 2 Mark J. Cox (Product Security) 2002-09-05 07:48:18 EDT
Understand your concerns, but you do have to page down a couple of times before
you can tell that the errata is relevant (I'm thinking here when people come to
this errata from links from osvdb, cve and so on.  If this is a Stronghold
errata they are not going to know until they read all the text and page down a
few times).  To save clutter perhaps add it to the line that currently says
"[icon] Security Advisory" so it's "[icon] Security Advisory for Red Hat Powertools"

Comment 3 Mark J. Cox (Product Security) 2002-10-01 04:55:23 EDT
Errata pages now contain an affected products header

Note You need to log in before you can comment on or make changes to this bug.